Sailclear-2022 - Bug #2732

create arrival notification for cruise vessel> passenger tab> check issue below.

06/20/2022 04:23 PM - Shubham J

Status: Closed

Priority: High

Assignee: satyam vishwakarma
Category:

Target version:

Start date: 06/20/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

create arrival notification for cruise vessel> passenger tab> i have 5 passenger in the excel sheet but after uploading the excel sheet,

it uploads only 2 passengers.
History

#1 - 06/20/2022 04:25 PM - Shubham J

- File clipboard-202206201625-kaijj.png added

- File clipboard-202206201625-st4ne.png added
- Description updated

- Assignee set to satyam vishwakarma

- Priority changed from Normal to High

#2 - 06/24/2022 04:32 PM - rajat gupta

- Status changed from New to In Progress

#3 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/27/2022 11:54 AM - Shubham J

- Status changed from Resolved to Closed
